<?php

	include ('includes/db1config.php');
	include ('../includes/mysql_connect.php');
	
	$menu_boards           = "DELETE FROM menu_boards WHERE board_number =".$_POST['slideId'];
	mysql_query($menu_boards);

	$menu_boards_live      = "DELETE FROM menu_boards_live WHERE board_number =".$_POST['slideId'];
	mysql_query($menu_boards_live);

	$menu_board_items      = "DELETE FROM menu_board_items WHERE board_number =".$_POST['slideId'];
	mysql_query($menu_board_items);

	$menu_board_items_live = "DELETE FROM menu_board_items_live WHERE board_number =".$_POST['slideId'];
	mysql_query($menu_board_items_live);

	$menu_board_schedule   = "DELETE FROM menu_board_schedule WHERE display_board =".$_POST['slideId'];
	mysql_query($menu_board_schedule);

	echo json_encode( array( 'msg' => 1 )  );

?>
